import { useRecoilValue } from 'recoil';
import { electionTimestampFormat } from "../../../atoms/election/index.js";
const useElectionTimestampFormat = function useElectionTimestampFormat() {
  return useRecoilValue(electionTimestampFormat);
};
export default useElectionTimestampFormat;